/*! =========================================================
 *
 * Material Kit PRO - V1.0.0
 *
 * =========================================================
 *
 * Copyright 2016 Creative Code Srl
 * Available with purchase of license from http://www.creative-tim.com/product/material-kit-pro
 *
 * ========================================================= */
/* ANIMATION */
/* SHADOWS */
/* Shadows (from mdl http://www.getmdl.io/) */

  /* NOEL CHANGED ADDED BELOW BEFORE BODY */


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4 {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  font-size:1rem;
  line-height: 1.5em;

}
 body {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  line-height: 1.5em;
  background-color: #e5ded8;
  } 
.serif-font {
  font-family: "Roboto Slab", "Times New Roman", serif;
  font-weight: 400;
}
a {
    color: #2c52ea;
}
 p {
  font-size:1.5rem;
 }

#endCountdown { margin-right: 8rem; margin-bottom: .5rem; font-size: 1.5rem; line-height: 1.4rem; color: red; width: 180px; height: 27px; text-align:center;
   }
  
#startCountdown { margin-right: : 8rem; margin-bottom: .5rem; font-size: 1.5rem; line-height: 1.4rem; color: green; width: 180px; height: 27px; text-align:center;
     }
  
#extensionCountdown { margin-right: 8rem; margin-bottom: .5rem; font-size: 1.5rem; line-height: 1.4rem; color: orange; width: 180px; height: 27px; text-align:center;
   }



.viewingmodal-body
{
  padding: 30px;
}
.tcmodal-body
{
  padding: 30px;
}
.loginmodal-body
{
  padding: 30px;
}
.regstrmodal-body
{
  padding: 30px;
}
  .modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}

.close {
  float: right;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=50);
  opacity: .5;
}
.panel {
  margin-bottom: 10px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-body {
  padding: 5px;
}
.panel-newmodal {
 background-color:#dedede;
  }
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  line-height: 1;
  color: inherit;
  font-weight: bold;

}
.btn-sample { 
  color: #ffffff; 
  background-color: #ff0000; 
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #bdbdbd;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:   #bdbdbd;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #bdbdbd;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #bdbdbd;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #bdbdbd;
}


.card_top{
  font-size:1.2rem;
  text-align: center;
  padding-bottom: 20px;
  color: #f5f5f1;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  
  height: 12px;
  background-color: #464644;

}

.card_bottom{
  font-size:1.2rem;
  margin-left: 10px;
   margin-right: 10px;
  color:#fafafa;
  padding: 0px;
  height: 12px;

}
.getthebid{
  color:#ff00ff;
}

.mybid {
   
    

    height: 20px;
    color: #ffffff;
    text-align: center;
    background-color: #00e5e5;
    font-size:1.2rem;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
}

.manufacturer {
  max-width: 220px;
  padding: 0px;
  font-size:1.2rem;
  line-height: 110%; 
  text-align: left;
  margin-top: -1em;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
}  

.extra.content{
  padding: 0px;
  margin:0px;
}

      .bids { 
        font-size:1.4rem; 
        color:#4F91CD; 
       
      }
      .regstrmodal-body {
        padding:10px;
      }

.ui.cards >.card  {
      width: 220px;
      background-color: #000000;

    }

    .ui.olive.button{
     padding-top: 6px;
     padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px; 
    }

    .ui.cards > .card > .content > .header:not(.ui) {
      font-size: 0.9rem;
      font-weight: normal;
      padding: 0px;

    }

    .ui.cards > .card .meta,
    .ui.card .meta {
      font-size: 0.8rem;


    }

    #album_items {
      display: none;
    }

    #album_items .ui.cards {
      margin: 10px;
    }
    
    h2.bgimg{
  color: #ffffff; 
  text-align: right;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  line-height: 1em;
  margin-top: 0em;
}
h3.bgimg{
  color: #ffffff; 
  text-align: left;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  line-height: 1.1em;
}
h3.bgimgleft{
  color: #79C879; 
  text-align: left;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  font-size:2rem;
  line-height: 18px;
}
h4.bgimgleft{
  color: #79C879; 
  text-align: left;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  font-size:1.5rem;
  line-height: 18px;
}
h4.bgimgleft white
{
  color: #ffffff; 
  
}
h4.bgimg{
  color: #f79d0c; 
  text-align: left;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  line-height: 1.1em;
  padding-top: 2em;
}



.list-group-item
{
  background-color: #e5f0f9;

}


.bidtablehide {
  visibility: hidden;
}
.bidtableshow {
  visibility: visible;
}


.jumbotron {

      background-size: cover;
      padding-top: 5%;
      padding-bottom: 5%;
    }

  .badge {
  background-color: #a85050;
  border-radius: 8px;
}

.navbar-ascent {
  background-color: #4F91CD;
  border-color: #080808;
  
}
.navbar-ascent .navbar-brand {
  color: #eff7fc;

}
.navbar-ascent .navbar-brand:hover,
.navbar-ascent .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-ascent .navbar-text {
  color: #234768;
}
.navbar-ascent .navbar-nav > li > a {
  color: #eff7fc;
}
.navbar-ascent .navbar-nav > li > a:hover,
.navbar-ascent .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-ascent .navbar-nav > .active > a,
.navbar-ascent .navbar-nav > .active > a:hover,
.navbar-ascent .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}
.navbar-ascent .navbar-nav > .disabled > a,
.navbar-ascent .navbar-nav > .disabled > a:hover,
.navbar-ascent .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-ascent .navbar-toggle {
  border-color: #333;
}
.navbar-ascent .navbar-toggle:hover,
.navbar-ascent .navbar-toggle:focus {
  background-color: #333;
}
.navbar-ascent .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-ascent .navbar-collapse,
.navbar-ascent .navbar-form {
  border-color: #101010;
}
.navbar-ascent .navbar-nav > .open > a,
.navbar-ascent .navbar-nav > .open > a:hover,
.navbar-ascent .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #080808;
}
@media (max-width: 767px) {
  .navbar-ascent .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu > li > a {
    color: #eff7fc;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-ascent .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-ascent .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-ascent .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-ascent .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-ascent .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }
}
.navbar-ascent .navbar-link {
  color: #eff7fc;
}
.navbar-ascent .navbar-link:hover {
  color: #fff;
}
.navbar-ascent .btn-link {
  color: #eff7fc;
}
.navbar-ascent .btn-link:hover,
.navbar-ascent .btn-link:focus {
  color: #fff;
}
.navbar-ascent .btn-link[disabled]:hover,
fieldset[disabled] .navbar-ascent .btn-link:hover,
.navbar-ascent .btn-link[disabled]:focus,
fieldset[disabled] .navbar-ascent .btn-link:focus {
  color: #444;
}

.dropdown {
  color: #ffffff;
}


* {
  box-sizing: border-box;
}
.lotnum {
  max-width: 900px;
  padding: 0px;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  text-align: center;
  background-color: #f4faff;
  box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
  color: #5d91ba;
  font-size: 1.5rem;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.25));
  margin-top: -2em;

}  
.loticon {
  max-width: 900px;
  color: rgba(0, 0, 0, 0.20);
  text-align: left;
  font-size: 1.5rem;
  margin-top: -1em;
  
}  

